### Name: qua
### Title: renal cell cancer raw data
### Aliases: qua spotanno hybanno
### Keywords: datasets

### ** Examples

data(qua)
qua[1,,1]
data(spotanno)
spotanno[1,]
data(hybanno)
hybanno[1,]

## see also the vignette



